#!/bin/sh
echo 'name: haskell-src
version: 1.0.1.4
id: haskell-src-1.0.1.4-7428a8c9049cd6bf5abdc0bbd2d417c5

license: BSD3
copyright:
maintainer: libraries@haskell.org
stability:
homepage:
package-url:
description: The '\''haskell-src'\'' package provides support for manipulating Haskell
             source code. The package provides a lexer, parser and
             pretty-printer, and a definition of a Haskell abstract syntax tree
             (AST). Common uses of this package are to parse or generate Haskell
             98 code.
category: Language
author: Simon Marlow, Sven Panne and Noel Winstanley
exposed: True
exposed-modules: Language.Haskell.Lexer Language.Haskell.Parser
                 Language.Haskell.ParseMonad Language.Haskell.Pretty
                 Language.Haskell.Syntax Language.Haskell.ParseUtils
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.3/cabal/haskell-src-1.0.1.4
library-dirs: /usr/local/lib/ghc-7.0.3/cabal/haskell-src-1.0.1.4
              /usr/local/lib
hs-libraries: HShaskell-src-1.0.1.4
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: array-0.3.0.2-ecfce597e0f16c4cd1df0e1d22fd66d4
         base-4.3.1.0-93a63ba911a7eac625848432374f7fee
         haskell98-1.1.0.1-d297a29bdc63fd1be05662f1882b09e7
         pretty-1.0.1.2-abc7c632374e50e1c1927987c2651f0f
         syb-0.3-8db7bc4339a1cb8a6f2a46c40447ef0b
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.3/cabal/haskell-src-1.0.1.4/html/haskell-src.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.3/cabal/haskell-src-1.0.1.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
